<?php
use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\Exception;

require 'PHPMailer/Exception.php';
require 'PHPMailer/PHPMailer.php';
require 'PHPMailer/SMTP.php';

$proceso=$_GET['p'];
$resultado = $_GET['r'];
$msg = $_GET['m'];
$bodyHTML ='Estimado Cliente,<br> Este correo contiene la informaci&oacute;n relacionada al proceso de seguimientos de Novedad de ruta, el cual tiene como intención informarle que la ruta presento 
la noveda: '.$tipo_novedad.', el detalle de la novedad es: '.$obs.'<br><br> Cordialmente, <br><br> Pharex SA <br> Tu aliado en Log&iacute;stica Integral';
$mail = new PHPMailer();
$mail->isSMTP();
$mail->Host = 'smtp.office365.com'; // Servidor SMTP de Outlook
$mail->SMTPAuth = true;
$mail->Username = 'andres.rivera@colompack.com'; // Tu direcci贸n de correo electr贸nico de Outlook
$mail->Password = 'Colompack2019'; // Tu contrase帽a de Outlook
$mail->SMTPSecure = 'tls'; // O 'ssl' si prefieres SSL
$mail->Port = 587; // Puerto SMTP de Outlook

// Configurar el remitente y el destinatario
$lista_email = explode(";",$emails);
foreach ($a as $v) {
    if (filter_var($v, FILTER_VALIDATE_EMAIL)){
    	$mail->setFrom($v, $v);
    }
}
//$mail->addAddress('jhon.suarez@pharex.co','Jhon Suarez');

$mail->Subject = $proceso;
$mail->Body = $bodyHTML;
$mail->isHTML(true);
$mail->CharSet = "UTF-8";
$mail->send();  


